@charset "utf-8";
/* CSS Information========

Table of Contents:
 * info
 
========================== */
.page_image {
  margin-bottom: 0;
  display: none;
}
.page_image p img {
  height: 0;
}
dd {
  margin-left: 0;
}
#search {
  z-index: 999;
}
.mb_20 {
  margin-bottom: 20px;
}
dl {
  margin-bottom: 15px;
}
/* =======================
		h1
========================== */
#main .sub_ttl {
  margin-bottom: 30px;
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "MS 明朝", "MS Mincho", serif;
}
/* =======================
		h2
========================== */
#main h2 {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: #e3e3e3 solid 1px;
}
#main h2 span {
  color: #f00;
}
/* =======================
		guide
========================== */
#main .guide dl dd span {
  display: inline-block;
}
#main .guide a {
  text-decoration: none;
}
#main .guide a:hover {
  text-decoration: underline;
}
#main .border h2 {
  text-align: center;
  padding-bottom: 15px;
}

#main .notice {
  margin: 10px 0 0 0;
  width: 50%;
  float: left;
}
#main .notice ul li img {
  width: 5%;
  margin-right: 1.5%;
}
/* =======================
		main_box
========================== */
#main .menu .menu_box {
  margin-bottom: 40px;
  position: relative;
}
#main .menu .menu_box .menu_img {
  width: 30%;
  float: left;
}
/* =======================
	.menu_box2 main_box
========================== */
#main .menu .menu_box2 {
  margin-bottom: 40px;
}
#main .menu .menu_box2 .menu_img {
  width: 30%;
  float: left;
}
#main .menu_img_left {
  width: 362px;
  float: right;
}
.button2 {
  position: absolute;
  bottom: 6px;
  right: 0;
}
.button2 li {
  margin-top: 10px;
  text-align: center;
  width: 315px;
}
.button2 li a {
  color: #fff;
  background-color: #ab8334;
  padding: 10px 0;
  display: block;
  text-decoration: none;
}
/* =======================
		#spbr
========================== */
.spbr {
  display: none;
}
.tbbr {
  display: none;
}
.tbbr2 {
  display: block;
}

#main .information dl dd .time {
  display: inline-block;
  width: 8em;
}

/* ==============================
   サムネイル画像切替 menu_box
============================== */

#main .menu {
  margin-bottom: 60px;
}

/* .menu_box .slideShow
------------------------- */
.menu_box .slideShow {
  text-align: left;
  display: none;
  width: 362px !important;
  float: left;
}

/* .menu_box2 .slideShow
------------------------- */
.menu_box2 .slideShow {
  text-align: left;
  display: none;
  width: 362px !important;
  float: left;
}

/* .mainView
------------------------- */
.menu_box .slideShow .mainView {
  width: 100% !important;
  overflow: hidden;
  margin-bottom: 10px;
}
.menu_box .slideShow .mainView ul {
  width: 100% !important;
  overflow: hidden;
  position: relative;
}
.menu_box .slideShow .mainView ul li {
  top: 0;
  left: 0;
  width: 100% !important;
  position: absolute;
}
.menu_box .slideShow .mainView ul li img {
  width: 100%;
}

/* .menu_box2　.mainView
------------------------- */
.menu_box2 .slideShow .mainView {
  width: 100% !important;
  overflow: hidden;
  margin-bottom: 10px;
}
.menu_box2 .slideShow .mainView ul {
  width: 100% !important;
  overflow: hidden;
  position: relative;
}
.menu_box2 .slideShow .mainView ul li {
  top: 0;
  left: 0;
  width: 100% !important;
  position: absolute;
}
.menu_box2 .slideShow .mainView ul li img {
  width: 100%;
}

/* .thumbNail
------------------------- */
.menu_box .slideShow .thumbNail {
  width: 362px !important;
  overflow: hidden;
}

.menu_box .slideShow .thumbNail ul {
  width: 100%;
}

.menu_box .slideShow .thumbNail ul li {
  float: left;
  display: inline;
  overflow: hidden;
  cursor: pointer;
  margin-left: 10px;
  width: 64px !important;
}
.menu_box .slideShow .thumbNail ul li:first-child {
  margin-left: 0;
}

.menu_box .slideShow .thumbNail ul li img {
  width: 100% !important;
}
.menu_box .slideShow .thumbNail ul li.active {
  filter: alpha(opacity=100) !important;
  -moz-opacity: 1 !important;
  opacity: 1 !important;
}

/* .menu_box2　.thumbNail
------------------------- */
.menu_box2 .slideShow .thumbNail {
  width: 362px !important;
  overflow: hidden;
}

.menu_box2 .slideShow .thumbNail ul {
  width: 100%;
}

.menu_box2 .slideShow .thumbNail ul li {
  float: left;
  display: inline;
  overflow: hidden;
  cursor: pointer;
  margin-left: 10px;
  width: 64px !important;
}
.menu_box2 .slideShow .thumbNail ul li:first-child {
  margin-left: 0;
}

.menu_box2 .slideShow .thumbNail ul li img {
  width: 100% !important;
}
.menu_box2 .slideShow .thumbNail ul li.active {
  filter: alpha(opacity=100) !important;
  -moz-opacity: 1 !important;
  opacity: 1 !important;
}

/* menu_text
------------------------- */
.menu .lunch_note {
  color: #f00;
}

.menu .menu_box .menu_text {
  float: right;
  width: 66%;
}
.menu .menu_box .menu_text h4 {
  margin-bottom: 10px;
}
.menu .menu_box .menu_text .btn {
  width: 100%;
  background-color: #554835;
  margin-top: 20px;
}
.menu .menu_box .menu_text .btn a {
  width: 100%;
  display: block;
  color: #fff;
  padding: 10px 0;
  background: url(../img/150819/white_arrow_001.png) no-repeat 24% center #554835;
  text-align: center;
}
.menu .menu_box .menu_text .btn a:hover {
  background-color: #887f71;
}
.menu .menu_box.clearfix ul li a:hover {
  text-decoration: underline;
}

/* .menu_box2　menu_text
------------------------- */
.menu .menu_box2 .menu_text {
  width: 66%;
  margin-top: 5px;
}
.menu .menu_box2 .menu_text h4 {
  margin-bottom: 20px;
}
.menu h4 .waraku_ttl {
  margin: 40px 0 20px 0;
}
.menu .menu_box2 .menu_text .btn {
  width: 100%;
  background-color: #554835;
  display: block;
  margin-top: 20px;
}
.menu .menu_box2 .menu_text .btn a {
  width: 100%;
  display: block;
  color: #fff;
  padding: 10px 0 10px 27%;
  background: url(../img/150819/white_arrow_001.png) no-repeat 24% center #554835;
}
.menu .menu_box2 .menu_text .btn a:hover {
  background-color: #887f71;
}
.menu .menu_box2 .menu_text .right {
  float: right;
}
.lunch_menu a:hover {
  opacity: 0.8;
}
/* -----------------------------------------------------------
			.alle
----------------------------------------------------------- */
.alle {
  margin: -80px auto 60px;
  padding-top: 110px;
  background: #fff;
}
.alle p {
  padding: 20px;
  border: #e4dcd7 solid 1px;
}
.alle p:first-child {
  background: #e4dcd7;
  text-align: center;
  padding: 10px;
}
.alle p a:link,
.alle p a:visited {
  text-decoration: underline;
}
.alle p a:hover {
  text-decoration: none;
}

/* =======================================
	ClearFixElements
======================================= */
.menu_box .slideShow ul:after {
  content: ".";
  height: 0;
  clear: both;
  display: block;
  visibility: hidden;
}

.menu_box .slideShow ul {
  display: inline-block;
  overflow: hidden;
}

/* =======================================
	.menu_box2　ClearFixElements
======================================= */
.menu_box2 .slideShow ul:after {
  content: ".";
  height: 0;
  clear: both;
  display: block;
  visibility: hidden;
}

.menu_box2 .slideShow ul {
  display: inline-block;
  overflow: hidden;
}

/* ------------------------------------------------
	いちよmediaQueriesの指定を入れておきますが
	スライドショー動作には関連しておりません。
------------------------------------------------ */

/* ==============================
   サムネイル画像切替 main_photo
============================== */
/* .main_photo .slideShow
------------------------- */
.main_photo .slideShow {
  margin: 0 auto;
  text-align: left;
  display: none;
  position: relative;
}

/* .mainView
------------------------- */
.main_photo .slideShow .mainView {
  width: 100% !important;
  overflow: hidden;
}
.main_photo .slideShow .mainView ul {
  width: 100%;
  overflow: hidden;
}
.main_photo .slideShow .mainView ul li {
  width: 100%;
}
.main_photo .slideShow .mainView ul li .mainView_mt {
  margin-top: -61%;
}
.main_photo .slideShow .mainView ul li .mainView_mt2 {
  margin-top: -177%;
}
.main_photo .slideShow .mainView ul li .mainView_mt3 {
  margin-top: -293%;
}
.main_photo .slideShow .mainView ul li .mainView_mt4 {
  margin-top: -409%;
}
.main_photo .slideShow .mainView ul li .mainView_mt5 {
  margin-top: -526%;
}
.main_photo .slideShow .mainView ul li img {
  width: 100%;
}

/* .thumbNail
------------------------- */
.main_photo .slideShow .thumbNail {
  width: 100%;
  overflow: hidden;
  position: absolute;
  top: 342px;
  left: 215px;
}

.main_photo .slideShow .thumbNail ul {
  width: 100%;
}
.main_photo .slideShow .thumbNail ul li {
  float: left;
  display: inline;
  overflow: hidden;
  cursor: pointer;
  margin-left: 10px;
  width: 70px !important;
  border: solid 2px #ffffff;
}
.main_photo .slideShow .thumbNail ul li:first-child {
  margin-left: 0;
}

.main_photo .slideShow .thumbNail ul li img {
  width: 100%;
}

.main_photo .slideShow .thumbNail ul li.active {
  filter: alpha(opacity=100) !important;
  -moz-opacity: 1 !important;
  opacity: 1 !important;
}

/* sideNavi
------------------------- */
.main_photo .slideShow .mainView .btnPrev,
.main_photo .slideShow .mainView .btnNext {
  top: 0;
  width: 5%;
  height: 100%;
  position: absolute;
  z-index: 100;
}
.main_photo .slideShow .mainView .btnPrev {
  left: 0;
  background: #ccc url(../img/btnPrev.png) no-repeat center center;
}
.main_photo .slideShow .mainView .btnNext {
  right: 0;
  background: #ccc url(../img/btnNext.png) no-repeat center center;
}

/* =======================================
	ClearFixElements
======================================= */
.main_photo .slideShow ul:after {
  content: ".";
  height: 0;
  clear: both;
  display: block;
  visibility: hidden;
}

.main_photo .slideShow ul {
  display: inline-block;
  overflow: hidden;
}

/* ------------------------------------------------
	いちよmediaQueriesの指定を入れておきますが
	スライドショー動作には関連しておりません。
------------------------------------------------ */

/*タブレット*/
@media screen and (max-width: 767px) {
  .topicpath {
    margin-top: 50px;
  }
}

@media screen and (max-width: 1000px) {
  /* =======================
		#spbr
========================== */
  .spbr {
    display: none;
  }
  .tbbr {
    display: block;
  }
  .tbbr2 {
    display: none;
  }

  /* =======================
	.menu_box .slideShow
========================== */
  #main .menu .menu_box {
    margin-bottom: 8%;
  }
  .menu_box .slideShow {
    width: 100% !important;
    float: none;
  }
  .menu_box .slideShow .thumbNail {
    width: 100% !important;
  }
  .menu_box .slideShow .thumbNail ul {
    width: 103% !important;
  }
  .menu_box .slideShow .thumbNail ul li {
    margin-left: 2%;
    width: 18% !important;
  }

  /* =======================
	.menu_box2 .slideShow
========================== */
  #main .menu .menu_box2 {
    margin-bottom: 8%;
  }
  .menu_box2 .slideShow {
    width: 100% !important;
    float: none;
  }
  .menu_box2 .slideShow .thumbNail {
    width: 100% !important;
  }
  .menu_box2 .slideShow .thumbNail ul {
    width: 103% !important;
  }
  .menu_box2 .slideShow .thumbNail ul li {
    margin-left: 2%;
    width: 18% !important;
  }

  /* =======================
		.menu_img
========================== */
  #main .menu .menu_box .menu_img {
    float: none;
    width: 100%;
    margin-bottom: 1%;
  }
  #main .menu_img_left {
    width: 48%;
    float: right;
  }
  /* =======================
	.menu_box2　.menu_img
========================== */
  #main .menu .menu_box2 .menu_img {
    float: left;
    width: 100%;
  }

  /* =======================
		.menu_text
========================== */
  .menu .menu_box .menu_text {
    float: none;
    width: 100%;
  }
  .menu .menu_box .menu_text .btn a {
    display: block;
    color: #fff;
    background: url(../img/150819/white_arrow_001.png) no-repeat 33% center;
  }

  /* =======================
	.menu_box2 .menu_text
========================== */
  .menu .menu_box2 .menu_text {
    float: none;
    width: 100%;
  }
  .menu .menu_box2 .menu_text .btn a {
    display: block;
    color: #fff;
    padding: 10px 0 10px 35%;
    background: url(../img/150819/white_arrow_001.png) no-repeat 33% center;
  }

  /* ==============================
   サムネイル画像切替 main_photo
============================== */
  .main_photo .slideShow {
    width: 100% !important;
    float: none;
  }
  .main_photo .slideShow .mainView {
    margin-bottom: 10px;
    width: 100%;
  }
  .main_photo .slideShow .mainView ul li {
    width: 100% !important;
  }
  .main_photo .slideShow .mainView ul li img {
    width: 100% !important;
  }
  .main_photo .slideShow .mainView ul li .mainView_mt {
    margin-top: -62%;
  }
  .main_photo .slideShow .mainView ul li .mainView_mt2 {
    margin-top: -178%;
  }
  .main_photo .slideShow .mainView ul li .mainView_mt3 {
    margin-top: -294%;
  }
  .main_photo .slideShow .mainView ul li .mainView_mt4 {
    margin-top: -410%;
  }
  .main_photo .slideShow .mainView ul li .mainView_mt5 {
    margin-top: -526%;
  }
  .main_photo .slideShow .thumbNail {
    width: 100% !important;
    top: 104%;
    left: 0;
  }
  .main_photo .slideShow .thumbNail ul {
    width: 103% !important;
  }
  .main_photo .slideShow .thumbNail ul li {
    margin-left: 2%;
    width: 14.5% !important;
    border: 0;
  }
}

/*スマートフォン*/
@media screen and (max-width: 640px) {
  /* =======================
		container
========================== */
  #container {
    margin: 0 auto 10px;
    padding-top: 120px;
  }
  .page_image {
    display: block;
  }
  .page_image p {
    height: 0;
  }
  .pc_pad {
    display: none;
  }

  /* =======================
		.main
========================== */
  .main {
    width: 100%;
    float: none;
    margin-bottom: 0;
  }
  /* =======================
		#spbr
========================== */
  .spbr {
    display: block;
  }
  .tbbr2 {
    display: block;
  }

  /* =======================
	.menu_box .slideShow
========================== */
  #main .menu {
    margin-bottom: 60px;
  }
  .menu_box .slideShow {
    width: 100% !important;
    margin-bottom: 20px;
  }
  .menu_box .slideShow .thumbNail {
    width: 100% !important;
  }
  .menu_box .slideShow .thumbNail ul {
    margin: 0 auto 0;
  }
  .menu_box .slideShow .thumbNail ul li {
    margin-left: 2%;
    width: 18% !important;
  }
  .button2 {
    position: inherit;
    bottom: 6px;
    right: 0;
  }
  .button2 li {
    margin-top: 10px;
    text-align: center;
    width: 100%;
  }
  .button2 li a {
    color: #fff;
    background-color: #ab8334;
    padding: 10px 0;
    display: block;
    text-decoration: none;
  }
  /* =======================
	.menu_box2 .slideShow
========================== */
  .menu_box2 .slideShow {
    width: 100% !important;
    margin-bottom: 20px;
  }
  .menu_box2 .slideShow .thumbNail {
    width: 100% !important;
  }
  .menu_box2 .slideShow .thumbNail ul {
    margin: 0 auto 0;
  }
  .menu_box2 .slideShow .thumbNail ul li {
    margin-left: 2%;
    width: 18% !important;
  }

  /* =======================
		.menu_text
========================== */
  .menu .menu_box .menu_text {
    float: none;
    width: 100%;
  }
  .menu .menu_box .menu_text .btn a {
    display: block;
    color: #fff;
    background: url(../img/150819/white_arrow_001.png) no-repeat 28% center;
  }

  /* =======================
	.menu_box2 .menu_text
========================== */
  .menu .menu_box2 .menu_text {
    float: none;
    width: 100%;
  }
  .menu .menu_box2 .menu_text .btn a {
    display: block;
    color: #fff;
    padding: 10px 0 10px 31%;
    background: url(../img/150819/white_arrow_001.png) no-repeat 28% center;
  }
  /* =======================
	.menu_box2　.menu_img
========================== */
  #main .menu .menu_box2 .menu_img {
    float: left;
    width: 100%;
  }
  #main .menu_img_left {
    width: 100%;
    float: right;
  }
  #main .menu .menu_box2 .menu_img {
    margin-bottom: 20px;
  }
  #main .menu .menu_box2 .menu_img_left {
    margin-bottom: 20px;
  }
  #container #main .menu h4 .br_sp {
    display: block;
  }
  /* ==============================
   サムネイル画像切替 main_photo
============================== */
  .main_photo .slideShow {
    width: 100% !important;
  }
  .main_photo .slideShow .thumbNail {
    width: 100% !important;
  }
  .main_photo .slideShow .thumbNail ul {
    margin: 0 auto 10px;
  }
  .main_photo .slideShow .thumbNail ul li {
    margin-left: 2%;
    width: 14.5% !important;
  }
  .main_photo .slideShow .mainView ul li .mainView_mt {
    margin-top: -65%;
  }
  .main_photo .slideShow .mainView ul li .mainView_mt2 {
    margin-top: -181%;
  }
  .main_photo .slideShow .mainView ul li .mainView_mt3 {
    margin-top: -297%;
  }
  /* -----------------------------------------------------------
			.alle
----------------------------------------------------------- */
  .alle {
    margin: -90px auto 60px;
    background: #fff;
  }
  .alle p {
    padding: 20px;
  }
  .alle p:first-child {
    padding: 15px;
    background: #e4dcd7;
    text-align: center;
  }
}
@media screen and (min-width: 768px) {
  #container {
    padding-top: 120px;
  }
}
